ul.address {float:left;position:relative;margin-top:10px;margin-right:2%;width:48%}
#address_invoice {margin-right:0}
#delivery_address {margin-right:65px;}
ul.address li{line-height:18px;}
ul.address li.address_title{font-weight:bold;}
ul.address >li:first-child + li {margin-top:8px}
ul.address  li.address_update {margin-top:20px}
.address_add {padding:20px 0}
.address_select {width:300px;}
.address_delivery label{margin-bottom:10px;display:block}
.addressesAreEquals label {margin-left: 5px;}
.addressesAreEquals input {float: left;}
/* PAGE ADRESSES ******************************************************************************* */
.addresses ul.address.alternate_item,
.addresses ul.address.last_item {margin-right:0}
.addresses ul.address .address_update {margin-top:20px}